---
group:
  name: 'ZQPei'
  description: ''
  projects:
  - name: 'deep_sort_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sorting_visualization'
    description: ''
    mirrorRelease: false
    topic: ''
  